.indent * {
	margin: 0;
	padding: 0;
	box-sizing: content-box;
}
.indent {
	font: 12px/150% Arial, Verdana, "\5b8b\4f53";
	color: #666;
}
a:hover {
	color: #821C21;
}
.indent-type {
	display: block;
	padding: 10px 0;
	overflow: hidden
}
.indent-type  a.curr {
	padding-bottom: 0;
	color: #821C21;
	border-bottom: 2px solid #821C21;
	font-weight: 700;	
	text-decoration: none;
	line-height: 30px;
}
.indent-type a {
	display: inline-block;
	vertical-align: middle;
	color: #666;
	cursor: pointer;
	margin-right: 20px;
	font-size: 18px;
}
.indent-type a:hover{
	color: #e4393c;
}
.shop-type{
	margin: 5px 0px 10px 0;
    overflow: hidden;
    line-height: 22px;
}
.shop-type > span{
	float: left;
	font-size: 16px;
    color: #666;
}

.shop-type .shop-btn{	
	padding: 0px 10px;
    border-radius: 2px;
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    color: #333;
}
.shop-type .selected{
    color: #821c21;
}
.indent-c {
	overflow: visible;
	line-height: 20px;
}



td,
th {
	padding: 0px;
}

.indent-table tbody td {
	border: 1px solid #e5e5e5;
}

.indent-c .indent-table th {
	height: 32px;
	line-height: 32px;
	text-align: center;
	background: #f5f5f5;
	color: #666;
	font-weight: 400;
}

.indent-table .t-row {
	height: 20px;
}
.indent-table .t-row td {
    border: 0;
}
.indent-table .t-th td {
    border-bottom-color: #f5f5f5;
}
.indent-table .t-th {
	background: #f5f5f5;
	height: 31px;
	line-height: 31px;
	color: #aaa;
	overflow: hidden;
}

.indent-table .t-th .gap {
	width: 14px;
}

.indent-table .t-th span {
	float: left;
	height: 18px;
	line-height: 18px;
	padding: 2px 0 0;
	_display: inline;
}

.indent-table .t-th .dealtime {
	margin-right: 30px;
	_margin-right: 15px;
	font-family: verdana;
}

.indent-table .t-th .number {
	width: 226px;
	font-family: verdana;
}

.indent-table .t-th a {
	color: #333;
}

.indent-table .t-th a:hover {
	color: #e4393c;
}

.indent-table .t-bd {
	text-align: center;
	vertical-align: top;
}

.indent-table .t-bd td {
	padding: 14px 0;
}

.indent-table .goods-item {
	display: inline-block;
	display: block;
	float: left;
	width: 255px;
	margin-right: 10px;
}

.indent-table .goods-item {
	width: 300px;
}

.indent-table .goods-item .p-img {
	float: left;
	width: 60px;
	height: 60px;
	border: 1px solid #efefef;
	margin: 0 14px;
	_display: inline;
}

.indent-table .goods-item .p-msg {
	float: left;
	width: 160px;
}

.indent-table .goods-item .p-msg {
	width: 200px;
}

.indent-table .goods-item .p-name {
	height: 36px;
	line-height: 18px;
	overflow: hidden;
	color: #333;
	text-align: left;
}

.indent-table .goods-item .p-name a {
	color: #333;
}
.indent-table .goods-item .p-name a:hover {
	color:#e4393c;
}

.indent-table .goods-number {
	float: left;
	width: 60px;
	color: #aaa;
	font-family: verdana;
}
.indent-table .goods-p{
	color: #e4393c;
	font-family: verdana;
	min-width: 100px;
	font-weight: 700;
}
.clear,
.clr {
	display: block;
	overflow: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.indent-table .tooltip {
	position: relative;
	width: 100px;
	margin: 0 auto;
	z-index: 2;
	cursor: pointer;
}

.indent-table .consignee {
	color: #333;
}

.indent-table .consignee .txt2 {
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	max-width: 72px;
	text-overflow: ellipsis;
	vertical-align: middle;
}

.indent-table .consignee b {
	display: inline-block;
	width: 14px;
	height: 16px;
	background: url(../img/order-icon20150212.png) 0 -24px;
	vertical-align: middle;
	margin: 0 0 0 5px;
}

.prompt-01 {
	position: absolute;
	width: 122px;
	border: 1px solid #ddd;
	background: #fff;
	-webkit-box-shadow: 0 0 2px 2px #eee;
	-moz-box-shadow: 0 0 2px 2px #eee;
	box-shadow: 0 0 2px 2px #eee;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.indent-table .prompt-01 {
	position: absolute;
	width: 122px;
	border: 1px solid #ddd;
	background: #fff;
	-webkit-box-shadow: 0 0 2px 2px #eee;
	-moz-box-shadow: 0 0 2px 2px #eee;
	box-shadow: 0 0 2px 2px #eee;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.indent-table .tooltip .prompt-01 {
	position: absolute;
	z-index: 1;
	width: 400px;
	right: 90px;
	top: -22px;
	padding: 9px 9px 0;
	display: none;
	cursor: auto;
}

.indent-table .tooltip .prompt-02 {
	position: absolute;
	z-index: 1;
	width: 220px;
	right: 90px;
	top: -22px;
	padding: 20px;
	display: none;
	color: #666;
	line-height: 22px;
}

.prompt-01 .pc {
	background: #fff;
	padding: 10px;
	color: #333;
	text-align: left;
	overflow: hidden;
}

.indent-table .prompt-01 .pc {
	background: #fff;
	padding: 0;
	color: #333;
	text-align: left;
}

.indent-table .tooltip .prompt-01 .pc {
	min-height: 235px;
}

.indent-table .tooltip .prompt-02 .pc {
	min-height: 0;
}

.indent-table .prompt-02 .pc {
	color: #666;
}

.indent-table .tooltip:hover .prompt-02 {
	display: block;
}

.prompt-01 .p-arrow-left {
	right: -8px;
	top: 20px;
	width: 8px;
	height: 16px;
	background-position: -7px 0;
}

.indent-table .prompt-01 .p-arrow-left {
	right: -8px;
	top: 25px;
	width: 8px;
	height: 16px;
	background-position: -7px 0;
}

.prompt-01 .p-arrow {
	position: absolute;
	background: url(../img/arrow-gray.png) no-repeat;
}

.indent-table .amount {
	color: #AAA;
}

.indent-table .amount .ftx-c{
	color: #e4393c;
}

.indent-table .amount .ftx-13 {
	display: block;
	margin: 0 8px;
	margin-top: 5px;
	padding-top: 1px;
	border-top: solid 1px #E5E5E5;
	line-height: 19px;
	height: 19px;
	overflow: hidden;
}

.ftx-13 {
	color: #aaa;
}

.indent-table .status {
	position: relative;
	z-index: 5;
	color: #333;
	line-height: 22px;
	min-width: 80px;
    padding: 0 10px;
}

span.ftx-03 {
	color: #aaa;
	display: inherit;
}

span.ftx-s1{
	color:#82af6f;
	display: inherit;
}

span.ftx-s2{
	color:#f89406;
	display: inherit;
}

span.ftx-s3{
	color:#3a87ad;
	display: inherit;
}

span.ftx-s5{
	color:#9585bf;
	display: inherit;
}

.indent-table .status a{
	color: #333;
}

.indent-table .status a{
	color: #333;
}
.indent-table .status a:hover{
	color:#e4393c;
}

.indent-table .operate {
	line-height: 22px;
	padding: 0 10px;
}

a.btn-again {
	display: none;
	padding: 2px 0 3px;
	background: #f5f5f5;
	border: 1px solid #ddd;
	color: #333;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 85px;
	text-align: center;
}

a.btn-again-show {
	display: inline-block;
}

a.btn-again b {
	display: inline-block;
	vertical-align: middle;
	width: 12px;
	height: 17px;
	margin-right: 5px;
	background: url(../img/order-icon20150212.png) -22px -180px no-repeat;
}

a.btn-again:hover {
	background: #fff;
	border-color: #e4393c;
	color: #e4393c
}

a.btn-again:hover b {
	background-position: 0 -180px
}

.indent-table .amount strong {
	font-family: verdana;
	color: #333;
}

.ftx-04 {
	color: #ff6c00;
	display: inherit;
}
a.btn-pay {
	display: inline-block;
	background: #fff;
	border: 1px solid #e4393c;
	color: #e4393c;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 85px;
	height: 18px;
	line-height: 18px;
	padding: 2px 0;
	margin: 3px 0 10px 0;
	text-align: center;
	font-weight: 700;
}

a.btn-pay:hover {
	background: #e4393c;
	font-weight: 400;
	color: #fff
}
.indent-null{
	position: relative;
    width: 410px;
    margin: 110px auto 170px;
    height: 136px;
}
.indent-null .null-icon{
	display: block;
    width: 160px;
    height: 160px;
    overflow: hidden;
    vertical-align: middle;
    background: url(/img/indent_null.png) no-repeat;
}
.indent-null .null-cont{
	position: absolute;
    left: 160px;
    top: 60px;
    width: 250px;
}
.indent-null .null-cont h5 {
    font-family: "Microsoft YaHei";
    color: #666;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
.indent-null .null-cont .op-btns {
    margin-top: 10px;
}
.btn-9:link, .btn-9:visited {
    color: #323333;
    text-decoration: none;
}
.btn-9 {
    background-color: #F7F7F7;
    background-image: -moz-linear-gradient(top,#F7F7F7,#F3F2F2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#F7F7F7),color-stop(1,#F3F2F2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#F3F2F2', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#F3F2F2');
    background-image: linear-gradient(to bottom,#F7F7F7 0,#F3F2F2 100%);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    border: 1px solid #ddd;
    padding: 2px 14px 3px;
    color: #323333;
}
.mr10 {
    margin-right: 10px;
}
.btn-1:link, .btn-1:visited{
    color: #fff;
    text-decoration: none;
}
.btn-1{
    background-color: #e74649;
    background-image: -moz-linear-gradient(top,#e74649,#df3134);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e74649),color-stop(1,#df3134));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74649', endColorstr='#df3134', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74649', endColorstr='#df3134');
    background-image: linear-gradient(to bottom,#e74649 0,#df3134 100%);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    padding: 3px 15px 4px;
    color: #fff;
}
a.btn-sure{
    height: 24px;
    line-height: 24px;
    padding: 2px 0;
}
/*管理中心，订单管理，删除按钮样式*/
.indent-del{
	background-image: url(../img/bc_33.png);
    width: 14px;
    height: 20px;
    display: block;
    cursor: pointer;
    float: right;
    margin-right: 20px;
}
.indent-del:HOVER{
	background-image: url(../img/bc_08.png);
}